local theTimerObj = XLGetObject("Xunlei.Thunder.Timer")
local function onTimer (timerID)
	local theAddinMgrObj = XLGetObject("Xunlei.Thunder.AddinManager")
	theAddinMgrObj:LoadAddin("Dspider")
	return false
end
theTimerObj:AddTimer(onTimer,00000,false)